/*

Theme Name: Homey Child

Theme URI: http://themeforest.net/user/favethemes/

Author: Favethemes

Author URI: http://themeforest.net/user/favethemes/

Description: Homey is a powerful booking platform that lets you run a residential or commercial

rental business online with no hassle

Version: 1.0.0

Tags: right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready

License: GNU General Public License version 3.0

License URI: http://www.gnu.org/licenses/gpl-3.0.html

Text Domain: homey

Template: homey

*/





/* Your CSS code goes here

-------------------------------------- */
#main-search-calendar .days li.in-between, #single-booking-search-calendar .days li.in-between {
    background-color: #e5a19559 !important;
}
.guest-apply-btn{display: none;}
.listing-thumb.listing-slider-variable-width{max-height: 300px;}
.listing-thumb.listing-slider-variable-width img{max-height: 300px; width: 450px;}
/* footer */
footer{font-weight: bold;}
footer li{font-weight: bold;}

.listing-title {width: 50%;}
/* Desktop */

@media screen and (min-width: 1024px) {
    /* home page */
    /* search calender */
    .search-calendar {left: 59%;}
    .search-calendar .calendar-navigation{position: absolute; top: 50%; right: 0px; }
    .search-calendar .calendar-navigation > button.search-cal-prev.btn.btn-action{margin-left: 5px;}
    .search-calendar .calendar-navigation > button.search-cal-next.btn.btn-action{margin-right: 5px;}
    

}
/* tablet */
@media  screen and (max-width: 1200px){
    #single-listing-date-range .search-date-range-arrive,#single-listing-date-range .search-date-range-depart { width: calc(50% - 5.1px);}
    #single-listing-date-range .search-date-range-depart {margin-top: 0;}
}
/*mobile devices*/
@media screen and (max-width: 786px) {
    .half-map-right-wrap {
        height: 350px !important;
    }

    .half-map-search .search-wrap.hidden-xs {
        display: none !important;
    }

    .map-notfound {top: 100%;left: 15%;}
}


